API ReferenceFulfillment
Available Locations Retrieve
Retrieve available locations for a Fulfillment Order.
Authorization
oauth2 fulfillment_orders:readAuthorizationBearer <token>
Generate an Access Token through Settings > API Access for single store access or use the Authorization Code flow with your partner App Client ID. Use required permission scopes for API endpoint access. Example Authorization: Bearer 123
In: header
Scope: fulfillment_orders:read
Path Parameters
id*integer
A unique integer value identifying this fulfillment order.
Header Parameters
X-29next-API-Version*"2024-04-01"
Default
"2024-04-01"Value in
- "2024-04-01"
Response Body
application/json
curl -X GET "https://example.com/fulfillment-orders/0/available-locations/" \ -H "X-29next-API-Version: 2024-04-01"{ "available_locations": { "property1": null, "property2": null }}